Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::MetaSyntactic 0.70 Acme-MetaSyntactic-1.015 1.015 -
Bot::BasicBot 0.12 Bot-BasicBot-0.93 0.93 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302190 1.302190 5.006002